footer{
    width:100%;
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 20px 40px;
    font-size: .75em;
    box-sizing: border-box;

    a{
        font-weight: bold;
        color: inherit;
    }
}
.footer-logo{
    width:125px;

    img{
        display: block;
        width: 100%;
    }
}
/*.crafted-by{*/
/*    float:right;*/
/*}*/